Bug 603320 - Summary SELinux is preventing /sbin/consoletype (consoletype_t) "use" to /dev/null (hotplug_t). Detailed Description SELinux denied access requested by /sbin/consoletype. It is not expected that this access is required by /sbin/consoletyp
Summary: Summary SELinux is preventing /sbin/consoletype (consoletype_t) "use" to ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy   
(Show other bugs)
Version: 5.0
Hardware: i386
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Daniel Walsh
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-12 11:51 UTC by dhananjay parmar
Modified: 2010-06-25 18:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-25 18:51:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dhananjay parmar 2010-06-12 11:51:29 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2010-06-22 15:41:04 UTC
Seems like a policy bug. /dev/null shouldn't be hotplug_t.

Comment 2 Daniel Walsh 2010-06-25 18:51:15 UTC
It isn't.

I think you have a mislabeled machine

touch /.autorelabel; reboot

Please reopen if this does not fix the problem.


Note You need to log in before you can comment on or make changes to this bug.